﻿.selectpicker li a {
	height: 26px;
}

.WR_TEPagination {
	clear: both;
}

.WR_TEPagination_Enabled {
	cursor: pointer;
}

.WR_TEPagination_Disabled {
	cursor: not-allowed;
}

.WR_TEPagination_Enabled:hover {
	background-color: #E6E6E6;
	border-color: #ADADAD;
}

.WR_TEPagination_Button {
	display: inline-block;
	vertical-align: middle;
	border: 1px solid #CCCCCC;
	border-radius: 4px;
	padding: 6px 12px;
}

.WR_TEPagination_Selection {
	display: inline-block;
	vertical-align: middle;
	margin-right: 10px;
	margin-left: 10px;
}

.WR_TEPagination_SelectionLibelle {
	display: inline-block;
	vertical-align: middle;
}

 .WR_TEPagination_SelectionListe {
	display: inline-block;
	vertical-align: middle;
}

.WR_TEPagination_LibellePage {
	padding-right: 5px;
}

.dataTable {
	padding-top: 10px;
}

.dataTables_wrapper {
	padding-top: 10px;
	padding-bottom: 10px;
	display: inline-block;
	max-width: 100vw;
}

table.dataTable thead tr th {
	font-size: 14px;
	font-weight: normal;
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	background-color: #E3E3E3;
	color: #444444;
}

table.dataTable tbody tr td {
	font-size: 14px;
	border-bottom: 1px solid #CCCCCC;
	color: #444444;
}

table.no-footer.dataTable {
	border-bottom: none;
}

table.dataTable thead tr th:last-child, table.dataTable tbody tr td:last-child {
	border-right: 1px solid #CCCCCC;
}

table.dataTable tbody tr td:first-child {
	border-left: 1px solid #CCCCCC;
	text-align: left;
}

.WR_ImageRapport_Container {
	position: relative;
}

.WR_MapHoverDiv {
	position: absolute;
	display: none;
	z-index: 500;
	text-align: center;
	cursor: pointer;
	padding: 1px;
	overflow: auto;
}

.ForVerticalAlign {
	display: inline-block;
	vertical-align: middle;
	height: 100%;
}

.WR_MapHoverDivContent {
	display: inline-block;
	vertical-align: middle;
	max-height: 100%;
}

.WR_MapHoverDivTexte {
	color: #000000;
}

.WR_MapHoverDivTri .WR_TriContainer {
	min-height: 0px !important;
}

.WR_DivAttenteTri_TabDyn {
	text-align: center;
}

.WR_AsynchroneCalqueAttente {
	position: absolute;
	z-index: 500;
	background-color: #DDDDDD;
	opacity: 0.2;
	top: 0px;
	left: 0px;
}

.WR_AsynchroneDivAttenteContainer {
	position: absolute;
	z-index: 501;
	text-align: center;
	top: 0px;
	left: 0px;
}

.WR_AsynchroneDivAttenteContenu {
	display: inline-block;
	vertical-align: middle;
}

.WR_ImageAttente {
	display: inline-block;
}

.WR_OnMapClickImageContainer {
	position: absolute;
	z-index: 600;
}

.WR_PgTri_Container {
	text-align: center;
	font-size: 16px;
}

.WR_PgTri_Item_Container_Class {
	padding: 10px;
	border-bottom: 1px solid #CCCCCC;
}

.WR_PgTri_Item_Container_Class:last-child {
	padding: 10px;
	border-bottom: none;
}

.WR_PgTri_Item_Name, .WR_PgTri_Item_Result {
	padding: 5px 0px;
}

.HiddenElement {
	display: none;
}

.diventete {
	display: none;
}

.WR_RecupBGCell {
	max-width: 250px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	min-height: 16px;
}

.dataTables_wrapper.no-footer .dataTables_scrollBody {
    border-bottom: none;
}

.dataTables_scrollBody .dataTable {
    padding-top: 0px;
}

.WR_TriContainer {
    min-height: auto !important;
}

.divfade {
	position: absolute;
	width: 100vw;
	height: 100vh;
	background-color: #EEEEEE;
	opacity: 0.7;
	z-index: 1000;
}

.divattenteimg {
	position: absolute;
	width: 100vw;
	height: 100vh;
	text-align: center;
	z-index: 1000;
	font-size: 0px;
}

.DivAttenteImgContent {
	font-size: 14px;
	display: inline-block;
	vertical-align: middle;
}

#divattente {
	display: none;
	overflow: hidden;
}

.WR_ImportIndiv_LabelInputContainer {
    display: inline-block;
    vertical-align: middle;
}

.WR_ImportIndiv_FileInputContainer {
    display: inline-block;
    vertical-align: middle;
    padding-left: 10px;
}

.WR_ImportIndiv_ContentContainer {
	display: inline-block;
	text-align: left;
}

.WR_ImportIndiv_SubmitContainer {
    padding-top: 20px;
}

.WR_ImportIndiv_AnalyseContainer {
    display: inline-block;
	text-align: left;
}

.WR_ImportIndiv_ResultatAnalyseErreurDetail {
	padding-left: 20px;
}

.WR_ImportIndiv_ResultatAnalyseContainer {
    text-align: left;
}

.WR_ImportIndiv_InputAnalyseContainer {
    padding-top: 20px;
}

.WR_ImportIndiv_AnalyseBtn {
    margin-right: 10px;
}

.WR_ImportIndiv_AnalyseBtn:last-child {
    margin-right: 0px;
}

.WR_PageRapportElement_Center {
	text-align: center;
}

.WR_GHTML_Canvas {
	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
	width: 100%;
	height: 100%;
	min-width: 500px;
	min-height: 500px;
}

@media screen and (max-width: 768px) {
	.WR_GabPT_GrandFormat, .WR_GabPT_MoyenFormat, .WR_GabPT_PetitFormat {
		display: none;
	}
	
	.WR_GabPT_MiniFormat {
		display: block;
	}
}

@media screen and (min-width: 768px) and (max-width: 992px) {
	.WR_GabPT_GrandFormat, .WR_GabPT_MoyenFormat, .WR_GabPT_MiniFormat {
		display: none;
	}
	
	.WR_GabPT_PetitFormat {
		display: block;
	}
}

@media screen and (min-width: 992px) and (max-width: 1200px) {
	.WR_GabPT_GrandFormat, .WR_GabPT_PetitFormat, .WR_GabPT_MiniFormat {
		display: none;
	}
	
	.WR_GabPT_MoyenFormat {
		display: block;
	}
}

@media screen and (min-width: 1200px) {
	.WR_GabPT_MoyenFormat, .WR_GabPT_PetitFormat, .WR_GabPT_MiniFormat {
		display: none;
	}
	
	.WR_GabPT_GrandFormat {
		display: block;
	}
}

.WR_GM_Traces_GreyAttente {
	position: absolute;
	width: 100%;
	height: 100%;
	display: none;
	opacity: 0.8;
	background-color: #CCCCCC;
}

.WR_GM_Traces_TextAttente {
	position: absolute;
	width: 100%;
	height: 100%;
	display: none;
	font-size: 0px;
	text-align: center;
}

.WR_GM_Traces_TextContentAttente {
	display: inline-block;
	font-size: 12px;
	vertical-align: middle;
	color: #333333;
}

.WR_GHTML_Histo_ContainerGlobal {
	width: 100%;
	height: 100%;
	min-width: 500px;
	min-height: 500px;
	vertical-align: top;
	display: inline-block;
}

.WR_DisplayedElement {
	display: block;
}

.WR_HiddenElement {
	display: none;
}

.WR_GHTML_NavigTri_PrevArrow:hover {
	color: #333333;
}

.WR_GHTML_NavigTri_PrevArrow {
	font-size: 35px;
	padding: 10px;
	cursor: pointer;
	display: inline-block;
	color: #AAAAAA;
	vertical-align: top;
}

.WR_GHTML_NavigTri_GrapheContainer {
	display: inline-block;
	vertical-align: top;
	font-size: 16px;
}

.WR_GHTML_NavigTri_GlobalContainer {
	font-size: 0px;
}
